Subject: Re: Job | Tech Support Remote Screening
From: Amit Kumar Patel <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 21:14:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8293 Applicants

View All

Amit Kumar Patel
my project is about online F.I.R. System in which the people can register their F.I.R in the nearest poolice statition easily. The people can do this at their home easily .they don\'t have to go at poolice station and they can easily register their F.I.R

Shortlist

Reject

Current Designation US IT Recruiter
Current Company EKODUS INC
Notice Period 15 Days or less
Previous Designation US IT Recruiter
Previous Company Turacoz solution LLC

Contact Details
Mobile:

Exp
1 Yr 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Delhi / NCR
Education
MCA
TERI P G College
BCA
TERI P G College
Key Skills
.net software developer, IT, IT Assistant, System Administration, Desktop Administration, Desktop Support Engineer, Technical Support, Software Testing, Software Testing Fresher, US IT Recruiter, US IT Recruitment

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem